a:hover, a:active, a:focus {
    // styling for any way a link is about to be used
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.navlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #E80000;
}
a.navlink:hover {
	color: #000000;
}

.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	border-bottom-width: thin;
	border-right-width: thin;
	visibility: visible;
	background-color: #000066;
}
a.link:hover {
	color: #00FFFF;
}

.largelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #004000;
	text-decoration: none;
}
a.largelink:hover {
	color: #000066;
}

.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #004000;
	list-style-image: none;
	list-style-type: disc;
}
.maptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000001;
}
a.maptext:hover {
	color: #008000;
}

.emailtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #004000;
}
a.emailtext:hover {
	color: #0000FF;
	
}	

.notetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #004000;
}
a.notetext:hover {
	color: #000001;

}	

.titletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #004000;
}

.subtitletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0000ff;
}

.subtitletextlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #004000;
}
a.subtitletextlink:hover {
	color: #0000ff;

}	

.headingtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #004000;
}

.italictext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #0000ff;
}

.tabletitletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #0000ff;
}
.link .style2 font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
